*

# Раз-игнорировать нужные папки (сначала саму папку как директорию)
!/mods/
!/shaderpacks/
!/bash/

# Раз-игнорировать содержимое этих папок
!/mods/**
!/shaderpacks/**
!/bash/**

# Раз-игнорировать файлы с префиксом pakku
!pakku*

# ReadMe
!ReadMe.md

/mods/*.disabled
/mods/.index
